IBM General Parallel File System OpenSSL Security Bypass (Windows)

Medium Nessus Plugin ID 76428

Synopsis

A clustered file system on the remote host is affected by a security vulnerability.

Description

A version of IBM General Parallel File System (GPFS) 3.5.0.11 or later but prior to 3.5.0.18 is installed on the remote host. It is, therefore, affected by an unspecified error that could allow an attacker to cause usage of weak keying material, leading to simplified man-in-the-middle attacks.

Solution

Upgrade to GPFS 3.5.0.18 or later.

See Also

http://www-01.ibm.com/support/docview.wss?uid=isg3T1020948

http://www.openssl.org/news/vulnerabilities.html#CVE-2014-0224

https://www.openssl.org/news/secadv/20140605.txt

Plugin Details

Severity: Medium

ID: 76428

File Name: ibm_gpfs_isg3t1020948_windows.nasl

Version: 1.6

Type: local

Agent: windows

Family: Windows

Published: 2014/07/09

Updated: 2019/11/26

Dependencies: 72504

Risk Information

Risk Factor: Medium

CVSS Score Source: CVE-2014-0224

CVSS v2.0

Base Score: 5.8

Temporal Score: 4.8

Vector: CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:N

Temporal Vector: CVSS2#E:F/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/a:ibm:general_parallel_file_system

Required KB Items: SMB/ibm_gpfs/path, SMB/ibm_gpfs/version

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2014/06/18

Vulnerability Publication Date: 2014/06/05

Exploitable With

Core Impact

Reference Information

CVE: CVE-2014-0224

BID: 67899

CERT: 978508